Danh sách — site theo id tài nguyên

Lấy danh sách / dữ liệu site theo id tài nguyên trong nhóm Dịch vụ Web (Site) của HiTechCloud WAF.

Xem Markdown

Lấy danh sách / dữ liệu site theo id tài nguyên trong nhóm Dịch vụ Web (Site) của HiTechCloud WAF. (Chức năng: list application routings).

Endpoint

MethodEndpointMô tả
GET/api/open/site/{id}/resourcesLấy danh sách / dữ liệu site theo id tài nguyên

Tham số

Tham sốVị tríKiểuBắt buộcMô tả
idPathintegerCósite id

Kiểm thử tại chỗ

GEThttps://vcwaf.hitechcloud.vn/api/open/site/{id}/resources

Nhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.

Tham số đường dẫn
cURL mẫu
curl -X GET "https://vcwaf.hitechcloud.vn/api/open/site/123/resources" \
  -H "Authorization: Bearer YOUR_TOKEN"
Phản hồi mẫu
{
  "data": {
    "nodes": [
      {
        "content_length": 1,
        "content_type": "default",
        "created_at": "2026-01-01 08:00:00",
        "id": 1024,
        "method": "default",
        "path": "string",
        "req_header": "string",
        "req_today": 1,
        "response_time": 1767225600,
        "site_id": 1024,
        "status_code": 0,
        "updated_at": "2026-01-01 08:00:00"
      }
    ],
    "total": 20
  },
  "err": "",
  "msg": "ok"
}